Tournament:
  name: North Central Arizona Regional Tournament
  short name: North Central AZ Regional
  location: Online
  state: AZ
  level: Regionals
  division: B
  year: 2021
  medals: 5
  trophies: 5
  bids: 5
  start date: 2021-02-27
  end date: 2021-02-27
  awards date: 2021-02-27
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Chiropterology
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experiment and Data Analysis
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Ornithology
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Solar Power
  - name: Water Quality
  - name: Write It CAD It
Teams:
  - number: 1
    school: BASIS Mesa
    city: Mesa
    state: AZ
  - number: 2
    school: Estrella Mountain Elementary School
    city: Goodyear
    state: AZ
  - number: 3
    school: Fox Creek Junior High School
    city: Bullhead City
    state: AZ
  - number: 4
    school: Mountain View School
    city: Waddell
    state: AZ
  - number: 5
    school: Paragon Science Academy
    city: Chandler
    state: AZ
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 3
  - team: 1
    event: Boomilever
    place: 2
  - team: 1
    event: Chiropterology
    place: 4
  - team: 1
    event: Circuit Lab
    disqualified: true
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Crime Busters
    place: 1
  - team: 1
    event: Density Lab
    disqualified: true
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    disqualified: true
  - team: 1
    event: Experiment and Data Analysis
    place: 1
  - team: 1
    event: Food Science
    place: 4
  - team: 1
    event: Fossils
    disqualified: true
  - team: 1
    event: Game On
    place: 1
  - team: 1
    event: Heredity
    place: 4
  - team: 1
    event: Machines
    disqualified: true
  - team: 1
    event: Meteorology
    disqualified: true
  - team: 1
    event: Ornithology
    disqualified: true
  - team: 1
    event: Reach for the Stars
    place: 1
  - team: 1
    event: Road Scholar
    place: 1
  - team: 1
    event: Solar Power
    place: 1
  - team: 1
    event: Water Quality
    place: 3
  - team: 1
    event: Write It CAD It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    disqualified: true
  - team: 2
    event: Boomilever
    place: 1
  - team: 2
    event: Chiropterology
    place: 1
  - team: 2
    event: Circuit Lab
    place: 1
  - team: 2
    event: Codebusters
    place: 2
  - team: 2
    event: Crime Busters
    place: 4
  - team: 2
    event: Density Lab
    place: 3
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Dynamic Planet
    place: 2
  - team: 2
    event: Experiment and Data Analysis
    place: 3
  - team: 2
    event: Food Science
    place: 5
  - team: 2
    event: Fossils
    place: 3
  - team: 2
    event: Game On
    place: 5
  - team: 2
    event: Heredity
    place: 1
  - team: 2
    event: Machines
    place: 3
  - team: 2
    event: Meteorology
    place: 2
  - team: 2
    event: Ornithology
    place: 1
  - team: 2
    event: Reach for the Stars
    place: 2
  - team: 2
    event: Road Scholar
    place: 3
  - team: 2
    event: Solar Power
    place: 4
  - team: 2
    event: Water Quality
    place: 1
  - team: 2
    event: Write It CAD It
    place: 3
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Chiropterology
    place: 3
  - team: 3
    event: Circuit Lab
    place: 2
  - team: 3
    event: Codebusters
    disqualified: true
  - team: 3
    event: Crime Busters
    place: 2
  - team: 3
    event: Density Lab
    place: 1
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Experiment and Data Analysis
    place: 2
  - team: 3
    event: Food Science
    place: 3
  - team: 3
    event: Fossils
    place: 2
  - team: 3
    event: Game On
    place: 4
  - team: 3
    event: Heredity
    place: 2
  - team: 3
    event: Machines
    place: 2
  - team: 3
    event: Meteorology
    disqualified: true
  - team: 3
    event: Ornithology
    place: 2
  - team: 3
    event: Reach for the Stars
    place: 3
  - team: 3
    event: Road Scholar
    place: 4
  - team: 3
    event: Solar Power
    place: 2
  - team: 3
    event: Water Quality
    place: 4
  - team: 3
    event: Write It CAD It
    place: 5
  - team: 4
    event: Anatomy and Physiology
    disqualified: true
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Chiropterology
    place: 2
  - team: 4
    event: Circuit Lab
    participated: false
  - team: 4
    event: Codebusters
    disqualified: true
  - team: 4
    event: Crime Busters
    place: 5
  - team: 4
    event: Density Lab
    place: 2
  - team: 4
    event: Disease Detectives
    disqualified: true
  - team: 4
    event: Dynamic Planet
    disqualified: true
  - team: 4
    event: Experiment and Data Analysis
    participated: false
  - team: 4
    event: Food Science
    place: 1
  - team: 4
    event: Fossils
    place: 1
  - team: 4
    event: Game On
    place: 2
  - team: 4
    event: Heredity
    place: 3
  - team: 4
    event: Machines
    disqualified: true
  - team: 4
    event: Meteorology
    place: 3
  - team: 4
    event: Ornithology
    place: 3
  - team: 4
    event: Reach for the Stars
    place: 4
  - team: 4
    event: Road Scholar
    place: 5
  - team: 4
    event: Solar Power
    participated: false
  - team: 4
    event: Water Quality
    participated: false
  - team: 4
    event: Write It CAD It
    place: 2
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Chiropterology
    disqualified: true
  - team: 5
    event: Circuit Lab
    disqualified: true
  - team: 5
    event: Codebusters
    disqualified: true
  - team: 5
    event: Crime Busters
    place: 3
  - team: 5
    event: Density Lab
    disqualified: true
  - team: 5
    event: Disease Detectives
    disqualified: true
  - team: 5
    event: Dynamic Planet
    disqualified: true
  - team: 5
    event: Experiment and Data Analysis
    disqualified: true
  - team: 5
    event: Food Science
    place: 2
  - team: 5
    event: Fossils
    disqualified: true
  - team: 5
    event: Game On
    place: 3
  - team: 5
    event: Heredity
    disqualified: true
  - team: 5
    event: Machines
    place: 1
  - team: 5
    event: Meteorology
    place: 1
  - team: 5
    event: Ornithology
    disqualified: true
  - team: 5
    event: Reach for the Stars
    disqualified: true
  - team: 5
    event: Road Scholar
    place: 2
  - team: 5
    event: Solar Power
    place: 3
  - team: 5
    event: Water Quality
    place: 2
  - team: 5
    event: Write It CAD It
    place: 4
